{
	"name": "query/manager/order/order_code/linked.json",
	"parameter": {
		"order_code_id": ""
	},
	"query": [
		[
			"ordc_order_code_id",
			"=",
			"order_code_id"
		]
	],
  "field": [
    "ordc_order_code_id",
    "ordc_vat_percent",
    "ordc_json_data_commission__unit",
    "ordc_json_data_marketing_support__unit",
		"ordc_json_data_commission_percent",
		"ordc_json_data_marketing_support_percent"
  ]
}
